Flagged Out-of-Date Comment: eusw

XobQuit flagged eusw out-of-date on 2024-04-04 (UTC) for the following reason:

When attempting to sign a document, the page asks to update. A new version is available - 1.3.1.65. Here is `control` file from the latest `euswi.64.deb`: Package: eusw Source: eusw Version: 1.3.1.65 ... Upgrading fixes the problem.